/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .brand-page-item .specification .item-car {
    padding-right: 0;
    padding-left: 0;
  }

  .brand-page .layer-4 .container-tbl {
    margin-bottom: 0;
  }

  .brand-page-item .specification .item .img-car {
    opacity: 1;
  }

  .brand-page .layer-2-child .item-block {
    padding: 25px 30px;
  }

  .drag-360 .drag-content img {
    width: 100vw;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .drag-360 .drag-content .content-txt-360 {
    bottom: 0;
  }

  .layer-2-child img {
    height: 96vh;
  }

  .brand-page-item .banner img {
    min-height: unset;
    object-fit: unset;
  }

  /*EDIT: 08/09/2017 */
  .gallery-category-slider {
    height: 50vh;
  }

  .brand-page-item .drag-360 .cus-h1 {
    padding-top: 50%;
  }

  .brand-page-item .accessories .item-1 .bg-accessories .block-title {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 15px;
    width: 85%;
  }

  /*END EDIT: 08/09/2017 */
  .brand-page-item .layer-4 .block-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 99;
    width: 100%;
  }

  .brand-page-item .layer-3 .bg {
    min-height: unset;
    width: 100%;
    height: auto;
  }

  .brand-page-item .layer-1 {
    padding-top: unset;
  }

  .brand-page-item .layer-1 .navbar-nav {
    margin: 30px 0;
  }

  .brand-page-item .layer-1 .list-title-content {
    text-align: center;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  .brand-page-item .safety .img-box {
    height: 300px;
  }

  .brand-page-item .interior .img-box {
    height: 300px;
  }

  .brand-page-item .interior .bg-gallery {
    height: 300px;
  }

  .brand-page-item .gallery-category-slider .img-item {
    height: 150px;
  }

  .brand-page-item .layer-2 .layer-2-child {
    overflow: hidden;
  }

  .brand-page-item .overview .gallery .primary-btn.interior-btn {
    margin-left: 0;
    margin-top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    border-radius: 0;
  }

  .brand-page-item .overview .gallery .primary-btn.exterior-btn {
    margin-left: 0;
    margin-top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    border-radius: 0;
  }

  .brand-page-item .overview .secondary-btn {
    width: 95%;
  }

  .brand-page-item .exterior .secondary-btn {
    width: 95%;
  }

  /*.brand-page-item .overview .slick-dots {
    bottom: -40px !important;
  }*/

  .brand-page-item .overview .slick-dots li button:before,
  .brand-page-item .exterior .slick-dots li button:before,
  .brand-page-item .safety .slick-dots li button:before,
  .brand-page-item .specifications-category .slick-dots li button:before {
    color: black !important;
  }

  .brand-page-item .overview .slick-dots li.slick-active button:before,
  .brand-page-item .exterior .slick-dots li.slick-active button:before,
  .brand-page-item .safety .slick-dots li.slick-active button:before,
  .brand-page-item .specifications-category .slick-dots li.slick-active button:before {
    color: #D0021B !important;
    font-size: 14px !important;
  }

  .brand-page-item .trim-data-wrapper {
    margin-top: 30px;
  }

  .brand-page-item .banner.gallery .title-2 {
    font-size: 3rem;
  }

  .brand-page-item .specification .item-car {
    padding-right: unset;
    padding-left: unset;
  }

  .brand-page .layer-4 .container-tbl {
    margin-bottom: 0;
  }

  .brand-page .layer-2-child .item-block {
    padding: 0 5px;
  }

  .brand-page-item .banner {
    height: 50ch;
  }

  .brand-page-item .banner img {
    height: calc(100vh - 136px);
    min-height: unset;
    object-fit: cover;
  }

  .gallery-category-slider .left, .gallery-category-slider .right {
    height: 30%;
  }

  .gallery-category-slider .img-item {
    height: 50vh;
  }

  .gallery-category-slider {
    height: 60vh;
  }

  .drag-360 .drag-content img {
    padding: 150px 0 100px 0
  }

  .drag-360 .drag-content .threesixty {
    min-height: 50vh;
  }

  .brand-page-item .internal img {
    width: 100vw;
    height: auto;
  }

  .gallery .img-item {
    height: calc(100vh - 70px);
    z-index: -1;
  }

  .brand-page-item .layer-1 .list-title-content {
    text-align: center;
  }

  .gallery .btn-view-gallery {
    bottom: 50px;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  .drag-360 .drag-content .content-txt-360 {
    bottom: 0;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.2em;
  }

  .brand-page-item .internal .container {
    padding-top: 60%;
  }

  .brand-page-item .drag-360 .cus-h1 {
    padding-top: 20%;
  }

  .brand-page-item .drag-360 .drag-content .internal {
    margin: 10% 0;
  }

  .brand-page-item .div-control .item {
    width: 100px;
    padding: 0;
  }

  .brand-page-item .div-control .item img {
    width: 80px;
  }

  .brand-page-item .layer-3 .bg {
    min-height: unset;
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .brand-page-item .layer-4 .block-btn {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 99;
    width: 100%;
  }

  .brand-page-item .layer-4 .block-btn > a {
    margin-top: 20px;
  }


  .brand-page-item .banner.gallery .container {
    min-height: 300px;
  }

  .brand-page-item .banner.gallery img {
    z-index: -1;
  }

  .brand-page-item .layer-4 .title-2 {
    font-size: 28px;
    line-height: 1;
    margin-top: 0;
    padding: 5px;
  }

  .brand-page-item .layer-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .brand-page-item .layer-1 .navbar-nav {
    margin: 30px 0;
  }

  .brand-page-item .gallery .bg {
    width: 100%;
    height: auto;
    object-fit: cover;
    min-height: unset;
  }

  .brand-page-item .overview .gallery .bg {
    height: auto !important;
  }

  .brand-page-item .trim-data-wrapper .label {
    font-size: 1rem;
  }

  .brand-page-item .trim-data-wrapper .label-content {
    font-size: 3rem;
  }

  .layer-5-block .block-content {
    padding: 0;
  }

  .layer-5-block .block {
    display: unset;
  }

  .driving .driving-layer-3 .block-content {
    padding: 30px;
  }

  .driving .driving-layer-3 .block-content .title-1 {
    font-size: 28px;
    line-height: 1;
  }

  .brand-page-item .driving-layer-3 .block-content .block-text {
    margin-left: 120px;
  }

  .driving .driving-layer-3 .block {
    display: unset;
    text-align: center;
    height: auto;
  }

  .layer-5-block .block-content .title-1 {
    font-size: 28px;
    line-height: 1;
    text-align: center;
  }

  .layer-5-block .block-content .title-2 {
    font-size: 16px;
    text-align: center;
  }

  .brand-page-item .banner .container .block-title {
    width: 100%;
    top: calc(100% - 120px);
  }

  .brand-page-item .layer-4 .layer-4-child img.bg {
    min-height: 500px;
    object-fit: cover;
    opacity: 0.7;
  }

  .brand-page-item .layer-4 .layer-4-child .container {
    padding: 0;
  }

  .brand-page-item .layer-1 .list-title-content .item-title {
    font-size: 14px;
    border-right: 1px solid #fff;
  }

  .brand-page-item .layer-1 .list-title-content {
    padding: 10px 0;
  }

  .brand-page-item .layer-1 .build-your-btn {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
    padding: 10px;
    min-width: 0;
  }

  .brand-page-item .layer-1 .select-btn {
    position: relative;
    background-color: #000000;
    color: #ffffff;
    margin-top: 15px;
    width: 100%;
    text-align: center;
    min-width: 0;
    margin-bottom: 15px;
    padding: 9px;
    border: #ffffff 1px solid;
  }

  .wrap.menu-modal:before {
    background-color: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    overflow-y: hidden;
  }

  .wrap.menu-modal.active {
    background-color: rgba(0, 0, 0, 0.3);
    color: #ffffff;
    overflow-y: hidden;
  }

  .vertical-menu {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
  }

  .vertical-menu a {
    color: #ffffff;
    display: block;
    padding: 12px;
    text-decoration: none;
  }

  .vertical-menu a.active {
    color: #ff0000;
    text-shadow: 3px 3px 3px #000000;
    font-size: 26px;
  }

  .brand-page-item .layer-2 .title-1 {
    font-size: 14px;
  }

  .brand-page-item .row-qwerty {
    position: relative;
    display: inline-block;
  }

  .row-qwerty .left {
    display: inline-block;
    width: 100%;
  }

  .row-qwerty .block-content {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: auto;
    color: #fff;
    padding: 30px 10px 30px 10px;
    z-index: 1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(14%, rgba(0, 0, 0, 0.09)), color-stop(47%, rgba(0, 0, 0, 0.43)), color-stop(59%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.8)));
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    /*top: 50%;
    transform: translateY(-50%);*/
  }

  .brand-page-item .block-title {
    padding: 15px;
  }

  .brand-page-item .responsive-box-ifm {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
  }

  .brand-page-item img.responsive-img-ifm {
    height: auto;
    object-fit: contain;
  }

  .responsive-box-ifm .block-item span.divider {
    display: none;
  }

  .row-qwerty .block-content .title-2 {
    margin-bottom: 15px;
  }

  .brand-page-item .responsive-box-ifm span.block-item {
    width: 33.33%;
    display: inline-block;
    overflow: hidden;
  }

  /*Overview*/
  .overview .cus-h2 {
    font-size: 14px;
  }

  .overview .gallery-category .cus-h2 {
    padding-top: 0;
  }

  .brand-page-item .gallery-category-slider .item-cat {
    height: 400px;
  }

  .brand-page-item .overview .gallery-category-slider .img-item {
    height: 275px !important;
  }

  /*Exterior*/
  .exterior .drag-360 {
    margin-top: 20px;
  }

  .exterior .responsive-padding {
    padding: 20px 15px;
  }

  .exterior .exterior-layer-1 .row-center {
    display: inline-block;
  }

  .content-box-information {
    overflow: hidden;
  }

  .brand-page-item .content-box-information .divider {
    display: none;
  }

  .content-box-information .block-item {
    width: 33.33%;
    float: left;
  }

  .content-box-information .block-item-25 {
    width: 50%;
    float: left;
    overflow: hidden;
  }

  .brand-page-item .exterior .exterior-layer-1 .block-item .item-img-sm {
    width: 50px;
    height: 50px;
  }

  .brand-page-item .exterior .exterior-layer-1 .block-item .title-1 {
    font-size: 14px;
  }

  .brand-page-item .exterior .exterior-layer-1 .block-item .title-2 {
    font-size: 24px;
    font-family: 'Avenir-Next-Regular', sans-serif;
  }

  .brand-page-item .trim-data-wrapper .trim-data {
    height: auto;
    display: block;
    padding: 0;
  }

  .brand-page-item .trim-data-wrapper .label {
    color: #000;
    font-size: 14px;
    white-space: inherit;
  }

  .brand-page-item .trim-data-wrapper .label-content {
    font-size: 24px;
  }

  /*Interior*/
  .layer-5-block .block img.item-img-sm {
    width: 50px !important;
    height: 50px !important;
  }

  .interior .responsive-content {
    margin: 0;
  }

  .interior .responsive-content .content-item {
    border: 1px solid #dddddd;
    margin: 15px;
  }

  /****Safety******/
  .content-airbags .block-content .title-2 {
    text-align: left;
    padding-left: 20px;
  }

  .safety .responsive-content .content-item {
    margin: 15px;
    border: 1px solid #ddd;
  }

  .safety .row-qwerty-video .block-content {
    padding: 30px 10px;
  }

  /***** Driving****/
  .brand-page-item .driving .driving-layer-1 .content-item .block-img .img-box {
    object-fit: contain;
    height: auto;
    max-height: 500px;
  }

  .driving-layer-2 .block-img .img-box {
    height: auto;
    object-fit: contain;
  }

  .brand-page-item .layer-2 .desc-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .brand-page-item .driving-layer-2 .clear-mg-bottom {
    margin-bottom: 0;
  }

  .brand-page-item .driving .driving-layer-2 .text-center-m {
    margin-top: 15px;
  }

  .brand-page-item .layer-2 .more-detail-btn {
    width: 100%;
  }

  .brand-page-item .driving .driving-layer-3 .row {
    background-size: cover;
    background-position: center;
  }

  /*specification*/
  .brand-page-item .specifications-category > .container .title-1 {
    padding-top: 0;
  }

  .brand-page-item .specifications-category > .container {
    padding: 0;
  }

  .brand-page-item .responsive-specification .panel-body .col-md-6 {
    width: 50%;
    float: left;
    font-size: 14px;
  }

  /*Feature*/
  .brand-page-item .responsive-specification .panel-body .col-md-6:not(:first-child) {
    text-align: right;
  }

  .brand-page-item .responsive-feature-padding {
    padding-top: 0;
  }

  /*Gallery*/
  .brand-page-item .gallery .title-1 {
    font-size: 14px;
  }

  /*Accessories*/
  .brand-page-item .accessories .title-1 {
    font-size: 14px;
  }

  .brand-page-item .accessories .color-black .bg-accessories .block-title .title-1 {
    font-size: 14px;
  }

  .brand-page-item .accessories .color-black .bg-accessories .block-title .title-2 {
    font-size: 3.5rem;
    line-height: 1;
  }

  .brand-page-item .accessories .color-black .bg-accessories .block-title {
    width: 90%;
    background-color: rgba(0, 0, 0, 0.4);
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .brand-page-item .accessories .item-4 .bg-accessories .block-title {
    background-color: rgba(0, 0, 0, 0.4);
  }

  .brand-page-item .accessories .responsive-content .content-item {
    border: 1px solid #dddddd;
    margin: 15px;
  }

  .brand-page-item .accessories .item-2 .block-title {
    padding: 10px;
  }

  .brand-page-item .accessories .item-2 .block-title .title-3 {
    padding: 15px 0 15px 0;
  }

  .brand-page-item .accessories .item-3 .content-item {
    position: relative;
  }

  .brand-page-item .accessories .item-3 .block-title {
    padding: 10px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    width: 85%;
    left:50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
  }

  .specifications-category .container .block-img .img-box {
    width: 75vw;
  }

  .brand-page-item .accessories .item-2 .content-item .block-img {
    height: 300px;
  }

  .brand-page-item .accessories .item-2 .block-img .img-box {
    height: 300px;
  }

  .brand-page-item .layer-2 .layer-2-child .car-item .content {
    opacity: 1;
    padding: 0 15px;
  }

  .brand-page-item .trim-data-wrapper .divider-over {
    height: 25px !important;
    transform: unset;
    display: none;
  }

  /*START: Common*/
  .brand-page-item .title-1,
  .brand-page-item .title-2 {
    position: relative;
    display: block;
  }

  .brand-page-item .title-1 {
    font-size: 14px;
    line-height: 1;
    padding-top: 0;
  }

  .brand-page-item .title-2 {
    font-size: 28px;
    line-height: 1;
  }

  .brand-page-item .layer-8 .title-2 {
    font-size: 28px;
  }

  /*END: Common*/
  .brand-page-item .dropdown .dropdown-toggle {
    width: 100%;
    border: 2px solid black;
    color: #D0021B;
    background: transparent;
  }

  .brand-page-item .dropdown .dropdown-item {
    background: transparent;
    border: 0 solid #cccccc;
    border-top-width: 1px;
    width: 90%;
  }

  .brand-page-item .dropdown .dropdown-item:first-child {
    border-top-width: 0;
  }


  .brand-page-item .dropdown-menu {
    position: relative !important;
    transform: unset !important;
    top: unset !important;
    left: unset !important;
    will-change: unset !important;
    height: auto;
    max-height: 300px;
    overflow-y: auto;
    text-align: center;
    width: 100%;
  }

  .brand-page-item .dropdown .control .ic-down {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: x-large;
    color: black;
  }

  .brand-page-item .control .row-2 {
    height: auto;
    overflow: hidden;
  }

  /*.brand-page-item .drag-360 .slick-dots {
    bottom: 0 !important;
  }*/

  .brand-page-item .header-title {
    padding: 30px 0;
  }

  .brand-page-item .primary-btn {
    width: 90%;
  }


  .driving-layer-spec .title-spec {
    font-size: 28px;
  }

  .driving-layer-spec .block-spec .main-header {
    line-height: 2.0;
  }

  .driving-layer-spec .block-spec .sub-header {
    line-height: 2.0;
  }

  .driving-layer-spec .block-spec .body-content {
    padding: 10px;
  }

  .brand-page-item .exterior .exterior-layer-1 .img-item {
    height: auto;
  }

}

@media only screen and (max-width: 480px) and (min-width: 420px) {
  .layer-4 .layer-4-child .block-btn a:first-child {
    margin-left: 12px;
  }
}

/* Landscape phones*/
@media (max-width: 320px) {
  .brand-page-item .specification .item-car {
    padding-right: unset;
    padding-left: unset;
  }

  .brand-page .layer-4 .container-tbl {
    margin-bottom: 0;
  }

  .cus-h2 {
    font-size: 18px;
  }

  .brand-page-item .internal .container {
    padding-top: 70%;
  }

  .brand-page-item .specification .item .img-logo {
    height: 10px;
  }
}